@charset "UTF-8";
/**
 * Theme Name: AIM v2
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */
/*  @import url("https://use.typekit.net/iat1wun.css"); */
/*
:root {
	--red:			#F4313F;
	--yellow: 		#FFDA00;
	--dark-gray:	#382F2D;
	--medium-gray:	#7C7674;
	--gray:			#999797;
	--light-gray:	#E3E1E1;
	--x-light-gray:	#F4F3F3;
}
*/
/* Breakpoints based on https://www.sitepoint.com/managing-responsive-breakpoints-sass/ with some slight changes based on https://getbootstrap.com/docs/4.5/layout/overview/ */
/*
@include respond-to(small) { ... }
@include respond-to(medium) { ... }
@include respond-to(large) { ... }
*/
/* RemCalc for font-size based on http://www.stubbornella.org/content/2013/07/01/easy-peasy-rem-conversion-with-sass/ */
/*
h1 {
  @include fontSize(32px);
}
*/
/*----------*/
* {
  scroll-behavior: smooth;
}

a:focus, button:focus {
  outline-color: transparent !important;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
  font-family: proxima-nova, Helvetica, Arial, sans-serif;
}

body, h1, h2, h3, h4, h5, h6, label, figcaption, blockquote, blockquote p, .menu a, .site-title, .entry-meta, .mobile-menu, .widget-title, .contact-info, .entry-excerpt, .ct-post-title, .ct-breadcrumbs, .ct-header-text, .site-description, .page-description, .ct-footer-copyright, .ct-language-switcher, .ct-widget > *:not(.widget-title) {
  font-family: proxima-nova, Helvetica, Arial, sans-serif !important;
}

.button, .submit, .ct-button, .entry-tags a, .added_to_cart, .ct-button-ghost, input[type=submit], .wp-block-button__link, .wp-block-file .wp-block-file__button, .forminator-design--none .forminator-button, button[type=submit]:not(.qubely-block-btn-anchor) {
  font-family: proxima-nova, Helvetica, Arial, sans-serif !important;
}

.entry-content figcaption {
  margin-top: 10px;
}

/*
h1 + h2, h2 + h3, h3 + h4, h4 + h5, h5 + h6 {
	margin-top: -.75rem !important;
}

h1 + h3, h1 + h4, h2 + h4
{
	margin-top: -.75rem !important;
}
h1 + h5, h1 + h6, h2 + h5, h2 + h6, h3 + h5, h3 + h6,
h4 + h6{
	margin-top: -.75rem !important;
}

h6 + h5, h6 + h4, h6 + h3, h6 + h2, h6 + h1,
h5 + h4, h5 + h3, h5 + h2, h5 + h1,
h4 + h3, h4 + h2, h4 + h1,
h3 + h2, h3 + h1,
h2 + h1
{
	margin-top: -.5rem !important;
}
*/
h3 + .is-style-lead {
  margin-top: 2rem;
}

.ct-header-cta [data-size=medium], .ct-header-cta [data-size=large] {
  font-weight: 700;
  width: 120px;
}

#header {
  z-index: 40 !important;
}

.content-area-wide .hero-section {
  padding-left: 15px;
  padding-right: 15px;
}

.highlight {
  color: #FFDA00;
}

mark {
  font-weight: inherit;
  background-color: #ffe54d !important;
}

.is-style-alt mark {
  font-weight: 400;
}

a:hover img {
  opacity: 0.8;
}

blockquote.wp-block-quote {
  border-left: 10px solid #FFDA00 !important;
}

blockquote.wp-block-quote cite {
  color: #7C7674;
}

.wp-block-quote.has-text-align-center {
  border-left: none !important;
}

@media only screen and (min-width: 768px) {
  blockquote.wp-block-quote:not(.has-text-align-center):not(.has-text-align-right) {
    padding-left: 3rem !important;
  }
}
#primary .wp-block-separator:not(.is-style-dots) {
  height: 1px;
}

hr {
  background-color: #E3E1E1;
}

.entry-content .alignwide, .entry-content .alignfull, .entry-content .wp-block-kadence-rowlayout {
  margin-top: 0;
  margin-bottom: 0;
}

header .ct-container {
  padding-left: 15px;
  padding-right: 15px;
}

/* Buttons */
.wp-block-button a, .wp-block-button div {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 16px;
  font-size: 0.9411764706rem;
  padding: 10px 20px !important;
  border-radius: 16px;
}
@media (min-width: 768px) {
  .wp-block-button a, .wp-block-button div {
    font-size: 18px;
    font-size: 1.0588235294rem;
    padding: 14px 24px !important;
  }
}

.wp-block-button.is-style-outline a, .wp-block-button.is-style-outline div {
  padding: 8px 18px !important;
}
@media (min-width: 768px) {
  .wp-block-button.is-style-outline a, .wp-block-button.is-style-outline div {
    padding: 12px 22px !important;
  }
}

#main div.is-style-outline .wp-block-button__link, #main div.is-style-outline-xsmall .wp-block-button__link, #main div.is-style-outline-small .wp-block-button__link, #main div.is-style-outline-large .wp-block-button__link, #main div.is-style-outline-xlarge .wp-block-button__link, #main div.is-style-outline-jumbo .wp-block-button__link {
  color: #F4313F;
  background: #fff;
  border: 2px solid #F4313F;
}
#main div.is-style-outline .wp-block-button__link:hover, #main div.is-style-outline-xsmall .wp-block-button__link:hover, #main div.is-style-outline-small .wp-block-button__link:hover, #main div.is-style-outline-large .wp-block-button__link:hover, #main div.is-style-outline-xlarge .wp-block-button__link:hover, #main div.is-style-outline-jumbo .wp-block-button__link:hover {
  color: #fff;
  background: #382F2D;
  border: 2px solid #382F2D;
}

#main .light-hover .wp-block-button__link:hover, #wpwrap .light-hover .wp-block-button__link:hover {
  background: #fff;
  color: #382F2D;
}

.wp-block-button.light-hover .wp-block-button__link:hover {
  background: #fff;
  color: #382F2D;
}

.wp-block-button.is-style-outline-xsmall a, .wp-block-button.is-style-outline-xsmall div, a.button.outline-xsmall,
.wp-block-button.is-style-outline-small a, .wp-block-button.is-style-outline-small div, a.button.outline-small,
.wp-block-button.is-style-outline a, .wp-block-button.is-style-outline div, a.button.outline,
.wp-block-button.is-style-outline-large a, .wp-block-button.is-style-outline-large div, .elementor-button.elementor-size-lg,
.wp-block-button.is-style-outline-xlarge a, .wp-block-button.is-style-outline-xlarge div,
.wp-block-button.is-style-outline-jumbo a, .wp-block-button.is-style-outline-jumbo div {
  color: #F4313F;
  background: #fff;
  border: 2px solid #F4313F;
}
.wp-block-button.is-style-outline-xsmall a:hover, .wp-block-button.is-style-outline-xsmall div:hover, a.button.outline-xsmall:hover,
.wp-block-button.is-style-outline-small a:hover, .wp-block-button.is-style-outline-small div:hover, a.button.outline-small:hover,
.wp-block-button.is-style-outline a:hover, .wp-block-button.is-style-outline div:hover, a.button.outline:hover,
.wp-block-button.is-style-outline-large a:hover, .wp-block-button.is-style-outline-large div:hover, .elementor-button.elementor-size-lg:hover,
.wp-block-button.is-style-outline-xlarge a:hover, .wp-block-button.is-style-outline-xlarge div:hover,
.wp-block-button.is-style-outline-jumbo a:hover, .wp-block-button.is-style-outline-jumbo div:hover {
  color: #fff;
  border-color: #382F2D;
}

.wp-block-button.is-style-xsmall a, .wp-block-button.is-style-xsmall div, a.button.xsmall, a.button.is-style-xsmall,
.wp-block-button.is-style-outline-xsmall a, .wp-block-button.is-style-outline-xsmall div, a.button.outline-xsmall, a.button.is-style-outline-xsmall {
  font-size: 12px;
  border-radius: 10px;
}

.wp-block-button.is-style-xsmall a, .wp-block-button.is-style-xsmall div, a.button.xsmall, a.button.is-style-xsmall {
  padding: 6px 12px !important;
}
@media (min-width: 768px) {
  .wp-block-button.is-style-xsmall a, .wp-block-button.is-style-xsmall div, a.button.xsmall, a.button.is-style-xsmall {
    padding: 8px 16px !important;
  }
}

.wp-block-button.is-style-outline-xsmall a, .wp-block-button.is-style-outline-xsmall div, a.button.outline-xsmall, a.button.is-style-outline-xsmall {
  padding: 4px 10px !important;
}
@media (min-width: 768px) {
  .wp-block-button.is-style-outline-xsmall a, .wp-block-button.is-style-outline-xsmall div, a.button.outline-xsmall, a.button.is-style-outline-xsmall {
    padding: 6px 14px !important;
  }
}

.wp-block-button.is-style-small a, .wp-block-button.is-style-small div, a.button.small, a.button.is-style-small,
.wp-block-button.is-style-outline-small a, .wp-block-button.is-style-outline-small div, a.button.outline-small, a.button.is-style-outline-small {
  font-size: 14px;
  border-radius: 12px;
}

.wp-block-button.is-style-small a, .wp-block-button.is-style-small div, a.button.small, a.button.is-style-small {
  padding: 6px 16px !important;
}
@media (min-width: 768px) {
  .wp-block-button.is-style-small a, .wp-block-button.is-style-small div, a.button.small, a.button.is-style-small {
    padding: 10px 20px !important;
  }
}

.wp-block-button.is-style-outline-small a, .wp-block-button.is-style-outline-small div, a.button.outline-small, a.button.is-style-outline-small {
  padding: 6px 14px !important;
}
@media (min-width: 768px) {
  .wp-block-button.is-style-outline-small a, .wp-block-button.is-style-outline-small div, a.button.outline-small, a.button.is-style-outline-small {
    padding: 8px 18px !important;
  }
}

.wp-block-button.is-style-large a, .wp-block-button.is-style-large div, .elementor-button.elementor-size-lg,
.wp-block-button.is-style-outline-large a, .wp-block-button.is-style-outline-large div, .elementor-button.elementor-size-lg {
  font-size: 22px;
  font-size: 1.2941176471rem;
  border-radius: 18px;
}

.wp-block-button.is-style-large a, .wp-block-button.is-style-large div, .elementor-button.elementor-size-lg {
  padding: 12px 24px !important;
}
@media (min-width: 768px) {
  .wp-block-button.is-style-large a, .wp-block-button.is-style-large div, .elementor-button.elementor-size-lg {
    padding: 16px 30px !important;
  }
}

.wp-block-button.is-style-outline-large a, .wp-block-button.is-style-outline-large div, .elementor-button.elementor-size-lg {
  padding: 10px 22px !important;
}
@media (min-width: 768px) {
  .wp-block-button.is-style-outline-large a, .wp-block-button.is-style-outline-large div, .elementor-button.elementor-size-lg {
    padding: 14px 28px !important;
  }
}

.wp-block-button.is-style-xlarge a, .wp-block-button.is-style-xlarge div,
.wp-block-button.is-style-outline-xlarge a, .wp-block-button.is-style-outline-xlarge div {
  font-size: 24px;
  border-radius: 20px;
}
@media (min-width: 768px) {
  .wp-block-button.is-style-xlarge a, .wp-block-button.is-style-xlarge div,
.wp-block-button.is-style-outline-xlarge a, .wp-block-button.is-style-outline-xlarge div {
    font-size: 28px;
  }
}

.wp-block-button.is-style-xlarge a, .wp-block-button.is-style-xlarge div {
  padding: 12px 30px !important;
}
@media (min-width: 768px) {
  .wp-block-button.is-style-xlarge a, .wp-block-button.is-style-xlarge div {
    padding: 16px 36px !important;
  }
}

.wp-block-button.is-style-outline-xlarge a, .wp-block-button.is-style-outline-xlarge div {
  padding: 10px 28px !important;
}
@media (min-width: 768px) {
  .wp-block-button.is-style-outline-xlarge a, .wp-block-button.is-style-outline-xlarge div {
    padding: 14px 34px !important;
  }
}

.wp-block-button.is-style-jumbo a, .wp-block-button.is-style-jumbo div,
.wp-block-button.is-style-outline-jumbo a, .wp-block-button.is-style-outline-jumbo div, .editor-styles-wrapper .wp-block-button.is-style-jumbo a, .editor-styles-wrapper .wp-block-button.is-style-jumbo div {
  font-size: 32px !important;
  border-radius: 20px;
}
@media (min-width: 768px) {
  .wp-block-button.is-style-jumbo a, .wp-block-button.is-style-jumbo div,
.wp-block-button.is-style-outline-jumbo a, .wp-block-button.is-style-outline-jumbo div, .editor-styles-wrapper .wp-block-button.is-style-jumbo a, .editor-styles-wrapper .wp-block-button.is-style-jumbo div {
    font-size: 36px !important;
  }
}

.wp-block-button.is-style-jumbo a, .wp-block-button.is-style-jumbo div {
  padding: 12px 36px !important;
}
@media (min-width: 768px) {
  .wp-block-button.is-style-jumbo a, .wp-block-button.is-style-jumbo div {
    padding: 16px 40px !important;
  }
}

.wp-block-button.is-style-outline-jumbo a, .wp-block-button.is-style-outline-jumbo div {
  padding: 10px 34px !important;
}
@media (min-width: 768px) {
  .wp-block-button.is-style-outline-jumbo a, .wp-block-button.is-style-outline-jumbo div {
    padding: 14px 38px !important;
  }
}

/* Footer */
.footer-signup-container {
  text-align: center;
}

.footer-signup-container h5 {
  color: #7C7674;
  text-transform: uppercase;
}

@media only screen and (min-width: 768px) {
  .footer-signup-container h5 {
    display: none;
  }

  .footer-signup .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    width: 250px;
  }
}
.footer-signup {
  display: flex;
  justify-content: center;
}

@media only screen and (max-width: 767px) {
  .footer-signup .gform_wrapper {
    width: 100%;
  }
}
.footer-signup .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  padding: 15px 20px;
  border-radius: 15px;
}

.footer-signup input[type=submit] {
  padding: 13px 20px;
  text-transform: uppercase;
  background: #382F2D;
}

.footer-signup input[type=submit]:hover {
  background: #F4313F;
}

.ct-widget.JP_Dropdown_Menu_widget h2 {
  margin-bottom: 5px;
}

.site-footer .ct-widget.JP_Dropdown_Menu_widget:not(:first-child) {
  margin-top: 30px;
}

.footer-village {
  background: transparent url("assets/images/bg-footer-village.png") no-repeat top left;
  max-width: 436px;
  min-height: 91px;
  background-size: contain;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-left: -13px !important;
}

.footer-village h6 {
  margin-top: 5px !important;
}

footer .widget-menu {
  font-size: 1rem;
  text-transform: uppercase;
}

footer .widget-menu li {
  margin-bottom: 1rem;
}

footer .widget-menu a {
  color: #7C7674;
  font-weight: 700;
  letter-spacing: 2px;
}

.ct-footer-copyright p {
  font-size: 12px;
  text-transform: uppercase;
}

/* Toolbox */
.torn-top, .torn-bottom {
  position: relative;
}

.torn-top:before {
  content: "";
  position: absolute;
  display: block !important;
  right: 0;
  top: -2px;
  left: 0;
  background: transparent url("assets/images/torn-top.svg") no-repeat bottom center;
  background-size: cover;
  height: 15px;
  z-index: 2;
}

.torn-bottom:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -2px;
  left: 0;
  background: transparent url("assets/images/torn-bottom.svg") no-repeat bottom center;
  background-size: cover;
  height: 15px;
}

.village-banner, .orange-bottom {
  border-bottom: 23px solid #FF8300;
}

.flex-center .wp-block-group__inner-container, .flex-center .kt-inside-inner-col, .wp-block-kadence-infobox.flex-center a, .wp-block-kadence-infobox.flex-center div {
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flex-center .kt-inside-inner-col .wp-block-image {
  margin-left: 2.25rem;
  margin-right: 2.25rem;
  margin-bottom: 1rem;
}

.flex-center .kt-inside-inner-col .wp-block-image:first-child {
  margin-left: 0;
}

@media only screen and (max-width: 768px) {
  .horiz-logos .wp-block-group__inner-container, .horiz-logos .kt-inside-inner-col {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 1rem;
    row-gap: 1rem;
  }
  .horiz-logos .wp-block-image {
    width: 100%;
    margin: 0 !important;
  }
}
.margin-top-0 {
  margin-top: 0 !important;
}

.margin-top-10 {
  margin-top: 10px !important;
}

.margin-top-15 {
  margin-top: 15px !important;
}

.margin-top-20 {
  margin-top: 20px !important;
}

.margin-top-25 {
  margin-top: 25px !important;
}

.margin-top-30 {
  margin-top: 30px !important;
}

.margin-top-1r {
  margin-top: 1rem !important;
}

.margin-top-2r {
  margin-top: 2rem !important;
}

.margin-top-3r {
  margin-top: 3rem !important;
}

.margin-top-4r {
  margin-top: 4rem !important;
}

.margin-bottom-0 {
  margin-bottom: 0 !important;
}

.margin-bottom-10 {
  margin-bottom: 10px !important;
}

.margin-bottom-15 {
  margin-bottom: 15px !important;
}

.margin-bottom-20 {
  margin-bottom: 20px !important;
}

.margin-bottom-25 {
  margin-bottom: 25px !important;
}

.margin-bottom-30 {
  margin-bottom: 30px !important;
}

.margin-bottom-1r {
  margin-bottom: 1rem !important;
}

.margin-bottom-2r {
  margin-bottom: 2rem !important;
}

.margin-bottom-3r {
  margin-bottom: 3rem !important;
}

.margin-bottom-4r {
  margin-bottom: 4rem !important;
}

.rounded {
  border-radius: 10px;
}

.display-block {
  display: block;
}

.uppercase {
  text-transform: uppercase;
}

.gradient-white-to-blue {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,d9f1f9+100 */
  background: #ffffff !important;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #d9f1f9 100%) !important;
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 0%, #d9f1f9 100%) !important;
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 0%, #d9f1f9 100%) !important;
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#d9f1f9",GradientType=0 ) !important;
  /* IE6-9 */
}

.gradient-blue-to-white {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#d9f1f9+0,ffffff+100 */
  background: #d9f1f9;
  /* Old browsers */
  background: -moz-linear-gradient(top, #d9f1f9 0%, #ffffff 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #d9f1f9 0%, #ffffff 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #d9f1f9 0%, #ffffff 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#d9f1f9", endColorstr="#ffffff",GradientType=0 );
  /* IE6-9 */
}

.border-bottom {
  border-bottom: 1px solid #E3E1E1;
}

.border-bottom-red {
  border-bottom: 3px solid #F4313F;
}

.card {
  background: #fff;
  border-radius: 20px;
  box-shadow: 0px 1px 32px rgba(0, 0, 0, 0.08), 0px 28px 32px -20px rgba(0, 0, 0, 0.11);
  padding: 30px !important;
  max-width: 100%;
}

.profile {
  --blockWidth: auto;
  margin-bottom: 20px;
}

.profile h5 {
  text-transform: uppercase;
}

.profile p + p {
  margin-top: -1rem;
}

.dark .gform_wrapper label {
  color: #fff;
  color: #999797;
  line-height: 1.2rem;
}

.shadow, .box-shadow {
  box-shadow: 0px 1px 32px rgba(0, 0, 0, 0.08), 0px 28px 32px -20px rgba(0, 0, 0, 0.11);
}

.img-shadow img {
  box-shadow: 0px 1px 32px rgba(0, 0, 0, 0.08), 0px 28px 32px -20px rgba(0, 0, 0, 0.11);
}

.full-width {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.rounded img {
  border-radius: 20px;
  overflow: hidden;
}

/* Tabs */
@media only screen and (min-width: 1200px) {
  .issue-tabs .kt-tab-title {
    font-size: 24px !important;
  }
}
@media only screen and (max-width: 768px) {
  .kt-tab-title {
    border-radius: 0 !important;
  }
}
@media only screen and (min-width: 768px) {
  .wp-block-kadence-tab {
    border-radius: 0 10px 10px 10px;
  }
}
@media screen and (min-width: 768px) {
  .wp-block-kadence-tabs.tabs-extra-padding .kt-tabs-content-wrap > .wp-block-kadence-tab {
    padding: 40px 60px;
  }
}
@media screen and (min-width: 960px) {
  .wp-block-kadence-tabs.tabs-extra-padding .kt-tabs-content-wrap > .wp-block-kadence-tab {
    padding: 60px 80px;
  }
}
.kt-title-item .kt-tab-svg-icon {
  display: none !important;
}

.kt-tabs-accordion-title .kt-tab-title {
  border-width: 1px !important;
}

/* Testimonials */
.custom-testimonial .kt-blocks-carousel .slick-list {
  padding-bottom: 20px;
}

/* Forms */
[data-forms=classic] select, [data-forms=classic] textarea, [data-forms=classic] input[type=url], [data-forms=classic] input[type=tel], [data-forms=classic] input[type=text], [data-forms=classic] input[type=date], [data-forms=classic] input[type=email], [data-forms=classic] input[type=number], [data-forms=classic] input[type=search], [data-forms=classic] input[type=password], [data-forms=classic] span.select2-container--default .select2-selection--single {
  border-radius: 15px;
}

#main-container .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  padding: 15px 20px;
  border-radius: 15px;
}

#main-container .gform_wrapper input[type=submit] {
  padding: 13px 20px;
  text-transform: uppercase;
}

#mc_embed_signup input {
  border-radius: 10px !important;
}

#mc_embed_signup input.email {
  height: auto !important;
  padding: 12px 20px !important;
  margin-bottom: 0.5rem !important;
}

.entry-content #mc_embed_signup .button {
  font-size: 18px;
  text-transform: uppercase;
  padding: 7px 20px;
  height: auto;
  background: #F4313F;
}

.gform_wrapper h3.gform_title {
  font-size: 1.8rem;
}

.gfield_label_before_complex {
  text-transform: uppercase;
  margin-top: 2rem;
}

.gform_wrapper select {
  padding: 2px 13px 2px 10px !important;
}

[data-forms=classic] select {
  background-position: right 5px top 50%, 0 0;
}

.gform_wrapper .add_list_item img {
  max-width: 20px;
}

.gform_confirmation_message {
  font-size: 20px;
  max-width: 550px;
  margin: 30px auto;
}

.dark .gform_confirmation_message {
  color: #ffffff;
}

form[id*=vcrm] .v_gao {
  padding-top: 8px;
  padding-bottom: 8px;
  background-color: #F4313F;
}

@media screen and (max-width: 960px) {
  form[id*=vcrm] .v_gao {
    padding: 8px;
  }
}
@media screen and (min-width: 1024px) {
  .v_gaw {
    display: flex;
  }

  form[id*=vcrm] .v_gao {
    display: block;
    flex: 1;
  }

  form[id*=vcrm] .v_gao {
    padding-left: 15px;
    padding-right: 15px;
  }
}
form[id*=vcrm] .v_gao form[id*=vcrm] .v_gao.active,
form[id*=vcrm] .v_gao:active, form[id*=vcrm] .v_gao:focus, form[id*=vcrm] .v_gao:hover {
  background-color: #382F2D;
}

.v_iw label.v_r {
  font-size: 17px;
}

form[id*=vcrm] .v_ig button, form[id*=vcrm] .v_ig input[type=button], form[id*=vcrm] .v_ig input[type=submit] {
  padding-top: 8px !important;
  padding-bottom: 8px !important;
  background-color: #F4313F;
}

form[id*=vcrm] .v_ig button:active, form[id*=vcrm] .v_ig button:focus, form[id*=vcrm] .v_ig button:hover, form[id*=vcrm] .v_ig input[type=button]:active, form[id*=vcrm] .v_ig input[type=button]:focus, form[id*=vcrm] .v_ig input[type=button]:hover, form[id*=vcrm] .v_ig input[type=submit]:active, form[id*=vcrm] .v_ig input[type=submit]:focus, form[id*=vcrm] .v_ig input[type=submit]:hover {
  background-color: #382F2D;
}

form[id*=vcrm] .v_mt_2 {
  margin-top: 10px;
  margin-bottom: 0;
}

form[id*=vcrm] .v_ig button.v_btn_outline.active {
  background-color: #F4313F !important;
}

form[id*=vcrm] .v_ig button.v_btn_outline {
  color: #F4313F;
  border-color: #F4313F !important;
  padding-top: 6px !important;
  padding-bottom: 6px !important;
}

form[id*=vcrm] .v_ig button.v_btn_outline.active:active, form[id*=vcrm] .v_ig button.v_btn_outline.active:focus, form[id*=vcrm] .v_ig button.v_btn_outline.active:hover {
  background-color: #382F2D !important;
  color: #FFF !important;
}

form[id*=vcrm] .v_ig button.v_btn_outline:active, form[id*=vcrm] .v_ig button.v_btn_outline:focus, form[id*=vcrm] .v_ig button.v_btn_outline:hover {
  color: #FFF !important;
}

form[id*=vcrm] .v_mb_2 {
  margin-bottom: 20px;
}

.v_ig__tx label input {
  margin-right: 10px;
}

.pf-credit-card {
  display: none;
}

form[id*=vcrm] .v_lw label.v_r:after {
  color: #F4313F;
}

.email-sub form[id*=vcrm] input[type=text], .email-sub form[id*=vcrm] input[type=email] {
  border-radius: 15px !important;
}

/*
.dark form[id*=vcrm] label {
	color: #999797;
}
*/
.dark form[id*=vcrm] label {
  color: #F4F3F3;
}

form[id*=vcrm] label {
  text-align: left;
}

.email-sub form[id*=vcrm] label, .horizontal form[id*=vcrm] label {
  margin-bottom: 5px;
}

.email-sub form[id*=vcrm] .v_ig button, .email-sub form[id*=vcrm] .v_ig input[type=button], .email-sub form[id*=vcrm] .v_ig input[type=submit] {
  border-radius: 15px;
}

.footer-signup form[id*=vcrm] input {
  border-color: rgba(90, 76, 73, 0.21) !important;
}

.footer-signup form[id*=vcrm] button {
  background-color: #382F2D;
}

.footer-signup form[id*=vcrm] button:hover {
  background-color: #F4313F;
}

.email-sub form[id*=vcrm] input {
  font-size: 1rem;
  padding-left: 15px !important;
  padding-right: 15px !important;
}

@media screen and (min-width: 768px) {
  .horizontal form[id*=vcrm] label {
    position: absolute;
    top: 0;
    left: -7000px;
  }

  .horizontal form[id*=vcrm] input::placeholder {
    color: #3D3A3A;
  }

  .horizontal form[id*=vcrm] .v_fw {
    display: flex;
    flex-direction: row;
    justify-content: center;
  }

  .horizontal form[id*=vcrm] .v_fw .v_fr + .v_fr {
    margin-top: 0;
  }

  .horizontal form[id*=vcrm] .v_fw .v_fr {
    margin-left: 0;
    margin-right: 0;
  }
}
form[id*=vcrm] textarea {
  height: 70px;
}

.dark .v_txm {
  color: #fff;
}

.horizontal .v_txm {
  text-align: center;
}

.v_txm {
  font-size: 2rem;
}

.v_txm p {
  margin-bottom: 0;
}

.card [class*=_inner-container] > [data-virtuous-form] {
  margin-bottom: 0;
}

/*----- Custom Block Styles ------*/
/* Heading */
.is-style-alt {
  font-family: flood-std, Georgia, serif !important;
  font-weight: 400;
  font-style: normal;
}

.is-style-text-shadow {
  text-shadow: 0 1px 8px rgba(0, 0, 0, 0.6);
}

.is-style-uppercase {
  text-transform: uppercase;
}

.is-style-dot {
  position: relative;
}
.is-style-dot::before {
  content: "•";
  color: #FFDA00;
  font-size: 4rem;
  position: absolute;
  top: 0;
  left: -2rem;
  height: auto;
  line-height: 1rem;
}

h1.is-style-jumbo {
  font-size: 44px;
  font-size: 2.5882352941rem;
  line-height: 1em;
  text-transform: uppercase;
  font-weight: 900;
}
@media (min-width: 576px) {
  h1.is-style-jumbo {
    font-size: 52px;
    font-size: 3.0588235294rem;
  }
}
@media (min-width: 768px) {
  h1.is-style-jumbo {
    font-size: 60px;
    font-size: 3.5294117647rem;
  }
}
@media (min-width: 992px) {
  h1.is-style-jumbo {
    font-size: 68px;
    font-size: 4rem;
  }
}

p.is-style-lead {
  margin-bottom: 1em;
}

p.is-style-lead, ul.is-style-lead li, ol.is-style-lead li {
  font-size: 20px;
  font-size: 1.1764705882rem;
  line-height: 1.5;
}
@media (min-width: 576px) {
  p.is-style-lead, ul.is-style-lead li, ol.is-style-lead li {
    font-size: 22px;
    font-size: 1.2941176471rem;
  }
}
@media (min-width: 992px) {
  p.is-style-lead, ul.is-style-lead li, ol.is-style-lead li {
    font-size: 24px;
    font-size: 1.4117647059rem;
  }
}

p.is-style-lead-big {
  font-size: 22px;
  font-size: 1.2941176471rem;
  line-height: 1.4;
  margin-bottom: 1em;
}
@media (min-width: 576px) {
  p.is-style-lead-big {
    font-size: 26px;
    font-size: 1.5294117647rem;
  }
}
@media (min-width: 768px) {
  p.is-style-lead-big {
    font-size: 30px;
    font-size: 1.7647058824rem;
  }
}
@media (min-width: 992px) {
  p.is-style-lead-big {
    font-size: 34px;
    font-size: 2rem;
  }
}

p.is-style-footnote, .is-style-footnote {
  font-size: 0.875rem;
  line-height: 1.5rem;
  font-style: italic;
  color: #999797;
  line-height: 1.5;
}

h1.is-style-jumbo + p.is-style-lead, h1.is-style-jumbo + p.is-style-lead-big {
  margin-top: -1rem;
}

/* Color */
.is-style-white {
  color: white;
}

/*----- Theme overrides -----*/
.entry-content .alignfull.wp-block-kadence-rowlayout {
  margin-top: 0;
}

.is-style-inline {
  /* 	outline: 1px solid red; */
  /* 	margin-bottom: 0; */
}

@media screen and (min-width: 768px) {
  [data-column=socials] {
    justify-content: flex-end !important;
  }
}
/*----- Fixes -----*/
.content-area-wide .kt-blocks-post-grid-item .entry-content, .kt-blocks-post-grid-item-inner .entry-content {
  width: auto;
  max-width: 100%;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.entry-content > .alignfull .card [class*=_inner-container], .entry-content > *:not(.alignfull) .card [class*=_inner-container] {
  width: 100% !important;
  --innerBlockWidth: auto;
}

.wp-block-kadence-iconlist.icon-list-fix ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap:last-child {
  margin-bottom: inherit;
}

.card [class*=_inner-container] > *:last-child {
  margin-bottom: 0;
}

.target-fix:before {
  height: auto !important;
}

.grecaptcha-badge {
  z-index: 99 !important;
}

:focus:not(:focus-visible), a:focus:not(:focus-visible), button:focus:not(:focus-visible) {
  outline: none;
}

.admin-bar .wp-block-kadence-tabs :target:before {
  display: none;
}
